RubyGems Navigation menu

cyberplus 0.0.1

Package to simplify including the Cyberplus payment service into a Ruby application.

Gemfile
          gem 'cyberplus', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install cyberplus
  
  
  
  
  
  
  

Total downloads 1,355

For this version 1,355

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - November 29, 2011 (4 KB)